@charset "utf-8";
body{font-size: 13px;font-family:"Helvetica Neue",Helvetica,Arial,Verdana,Roboto,"Meiryo UI","メイリオ",Meiryo,"游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;position: relative;}
*{-webkit-box-sizing: border-box;box-sizing: border-box;}
a.btn {
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

/*========================================================
header
========================================================*/
header {
	padding: 3.5% 0 3.5% 3%;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}

header > nav {
	float: right;
	margin-right: 5px;
	z-index: 3;
	position: relative;
	display: none;
}
header > nav ul li {
	display: inline-block;
	vertical-align: middle;
}
header  > nav ul li a {
	padding: 5px 20px;
	position: relative;
	color: #fff;
	text-decoration: none;
}
header > nav ul li a:after {
	content: '';
	position: absolute;
	width: 1px;
	height: 80%;
	top: 0;bottom: 0;right: 0;margin: auto;
	background-color: #fff;
}
header > nav ul li:last-of-type a:after {
	display: none;
}

header div {
    width: 30%;
    padding: 2.8%;
    top: -5px;
    left: 0%;
    z-index: 10;
    position: relative;
}
/*========================================================
footer
========================================================*/
footer {
	text-align: center;
	position: relative;
	padding: 30px 0;
	box-shadow: 0 0px 40px 1px rgba(0, 0, 0, 0.05);
}
footer a#totop {
	width: 48px;
	height: 48px;
	background-color: #DB4545;
	border-radius: 5px;
	position: fixed;
	right: 5%;
	bottom: 5%;
	z-index: 10;
}
footer a#totop:before {
	content: '';
	width: 15px;
	height: 15px;
	border-top: 3px solid  #fff;
	border-right: 3px solid  #fff;
	transform: rotate(-45deg);
	position: absolute;
	top: 20px;
	right: 0;
	left: 0;
	margin: auto;
}

footer a#totop:hover:before {
	top: 18px;
}
/*========================================================
base
========================================================*/
main {
	position: relative;
	z-index: 0;
}
.page_title {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	padding: 100px 0 65px;
	margin-bottom: 80px;
	background-image: url(../img/page_title_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	-webkit-background-size: cover;
	background-size: cover;
}
.title {
  font-size: 20px;
  font-weight: bold;
  color: #000;
  padding: 5px 10px;
  margin-bottom: 30px;
  /* background-image: url(../img/title_bg.png); */
}
.inner {
	width: 96%;
	margin: 0 auto;
	position: relative;
}

.LawmakerWp {
	position: relative;
	width: 100%;
	float: none;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	height: auto;
	margin: 0 auto 30px;
	padding: 0 0 0.1px 0;
}

.LawmakerWp:after {
    content: "";
    display: block;
    clear: both;
}

.LawmakerWp:nth-child(even){
	margin: 0 0 20px 0px;
}

.righttxt {
	float: left;
	width: 64%;
	margin: 10px 0 0 2%;
}

.righttxt:after {
    content: "";
    display: block;
    clear: both;
}
.abtn {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.LawmakerCont {
  background-image: url(https://o-ishin.jp/common/img/electedmark.png);
  background-repeat: no-repeat;
  background-position: bottom right 0px;
  background-size: 45px;
  min-height: 170px;
	padding: 0 2% 15px 0px;
}

.leftimg {
    max-width: 150px;
    width: 30%;
    float: left;
    margin: 0 3% 0 0;
}

.Remarks {
    margin: 0 0 15px 10px;
}

.righttxt > h3 {
    font-size: 26px;
    margin: 0 0 0 0;
    font-weight: bold;
}

.righttxt > p {
    font-size: 14px;
    margin: 0 0 2px 0;
}

.url {
    color: #0099FF;
    margin: 0 0 10px 0;
    display: inline-block;
}

.snsIconWp {
	width: 96%;
	margin: 0 16px 0 0px;
}

.snsIconWp > li {
    float: right;
    width: 19%;
    max-width: 34px;
    margin: 0 0 2px 0;
}

.snsIconWp > li > img {
    max-width: 30px;
    margin: 0 0 0 10%;
    width: 95%;
}

.snsIconWp:after {
    content: "";
    display: block;
    clear: both;
}
.snsIconWp > a {
    float: left;
    width: 12%;
    margin: 0 7px 2px 0;
}

.snsIconWp  > a > img {
    width: 30px;
    margin: 0 0 0 0;
}
.leftimg > img {
    width: 100%;
}
h2.title:after {
    display: block;
    content: "";
    width: 97%;
    height: 5px;
    background: #000;
    position: absolute;
    top: 43%;
}
/*========================================================
aside
========================================================*/
aside {
    position: fixed;
    width: 100%;
    bottom: 0;
    top: auto;
    left: 0;
    z-index: 10;
    display: flex;
    flex-wrap: nowrap;
    background-color: rgba(255,255,255,.5);
    justify-content: center;
    align-items: center;
}
aside .search {
  width: 20%;
  padding: 3%;
}
aside .search a {
  display: block;
  background-color: #2d4d8b;
  width: 100%;
  height: 14vw;
  background-image: url(../img/ico_search.png);
  background-size: 25px;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  border-radius: 0;
	left: 0;
  margin-bottom: 0;
}
aside .sns_btn {
  /* width: 80%; */
	width: 60%;
}
aside .sns_btn ul {
	display: flex;
	flex-wrap: nowrap;
  justify-content: center;
}
aside .sns_btn ul li {
  /* width: 25%; */
	width: 30%;
	padding: 3%;
  margin-bottom: 0;
}
aside .sns_btn ul li:last-of-type {
	margin-bottom: 0;
}
aside .search a:after {
	display: none;
}
aside .sns_btn {
		background-color: rgba(255, 255, 255, 0);
    padding: 0;
    border-radius: 5px;
}
aside div {
	width: 21%;
	margin-left: 3%;
  position: static;
}
aside div img {
	width: 100%;
}
/*========================================================
★base
========================================================*/

.LawmakerWp.OFF{
	display: none;
}

.motoshoku {
    background: #FF9800;
}

.genshoku{
    background: #138e18;
}
.shinjin{
    background: #00a0e9;
}
.motoshoku {
    background: #FF9800;
}

.noi{
	position: absolute;
  top: 0;
  right: 0px;
  width: 50px;
  text-align: center;
  height: 42.5;
}

/*========================================================
★movie
========================================================*/

.movie_cont>div {
	padding-bottom: 50%;
	width: 100%;
	float: none;
	margin-bottom: 30px;
}

/*********************************************************/
 /*★★★★★★★★★★★600pxはここまで　★★★★★★★★★★★★★★
/*********************************************************/



/*********************************************************/
@media screen and (max-width: 415px) {
/*********************************************************/

.righttxt > h3 {
    font-size: 25px;
}


/*********************************************************/
} /*415px
/*********************************************************/

/*********************************************************/
@media screen and (max-width: 375px) {
/*********************************************************/

.righttxt > h3 {
    font-size: 24px;
}

/*********************************************************/
} /*375px
/*********************************************************/

/*********************************************************/

@media screen and (max-width: 320px) {

/*********************************************************/



/*********************************************************/

} /*

/*********************************************************/
